TODO
===

- add interface to tweak params from the website
- add a simple explanation of alg to readme
- add a description of the params to this file
- move rendering code to a worker?
- add a download button (crop the image tightly if possible)
